@font-face {
  font-family: 'Aladin';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/aladin/v5/daqId-n1hv3XxU9oQ-8Daw.eot);
}
@font-face {
  font-family: 'Just Me Again Down Here';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/justmeagaindownhere/v8/sN06iTc9ITubLTgXoG-kc-nF-hESigXoByd1o8v_Mtg.eot);
}
@font-face {
  font-family: 'Monoton';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/monoton/v6/NyzVhrzTK8yWUz1286Kyzw.eot);
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xOnoCx_jK1JUF_-5xuexfsU.eot);
}
@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/tangerine/v6/HGfsyCL5WASpHOFnouG-RPY6323mHUZFJMgTvxaG2iE.eot);
}
